{
  "_id": "cordova-plugin-statusbar@2.4.3",
  "_rev": "71-f2e36eb700fb3b4f7b47b3b202734a42",
  "name": "cordova-plugin-statusbar",
  "description": "Cordova StatusBar Plugin",
  "dist-tags": {
    "latest": "2.4.3"
  },
  "versions": [
    "0.1.5",
    "0.1.6",
    "0.1.7",
    "0.1.8",
    "0.1.9",
    "0.1.10",
    "1.0.0",
    "1.0.1",
    "2.0.0",
    "2.1.0",
    "2.1.1",
    "2.1.2",
    "2.1.3",
    "2.2.0",
    "2.2.1",
    "2.2.2",
    "2.2.3",
    "2.3.0",
    "2.4.0",
    "2.4.1",
    "2.4.2",
    "2.4.3"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:45.467Z",
    "created": "2015-01-30T00:53:54.130Z",
    "0.0.1": "2015-01-30T00:53:54.130Z",
    "0.1.10": "2015-02-25T08:55:29.372Z",
    "0.1.5": "2015-02-25T08:55:30.447Z",
    "0.1.6": "2015-02-25T08:55:31.630Z",
    "0.1.7": "2015-02-25T08:55:32.825Z",
    "0.1.8": "2015-02-25T08:55:34.054Z",
    "0.1.9": "2015-02-25T08:55:35.190Z",
    "1.0.0": "2015-04-21T22:30:42.402Z",
    "1.0.1": "2015-06-22T23:08:41.660Z",
    "2.0.0": "2015-11-24T23:35:19.475Z",
    "2.1.0": "2016-01-20T01:27:50.024Z",
    "2.1.1": "2016-02-11T19:38:43.488Z",
    "2.1.2": "2016-03-13T00:19:49.867Z",
    "2.1.3": "2016-04-20T22:04:46.396Z",
    "2.2.0": "2016-09-15T01:04:25.124Z",
    "2.2.1": "2016-12-12T18:36:22.275Z",
    "2.2.2": "2017-03-08T00:55:19.249Z",
    "2.2.3": "2017-05-02T00:40:57.203Z",
    "2.3.0": "2017-11-11T00:54:38.786Z",
    "2.4.0": "2017-12-20T18:39:31.771Z",
    "2.4.1": "2017-12-31T03:26:58.700Z",
    "2.4.2": "2018-04-17T06:05:55.674Z",
    "2.4.3": "2019-07-02T18:10:11.737Z"
  },
  "keywords": [
    "cordova",
    "statusbar",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-statusbar.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "cnring18": true,
    "xueboren": true,
    "danielmilner": true,
    "jimmytiger": true,
    "plesh": true,
    "trenthm": true,
    "danail": true,
    "antjw": true,
    "sjlee4520": true,
    "vasz": true,
    "martinspinks": true,
    "lonerdottie": true,
    "rajflake": true,
    "faulfish": true,
    "django_wong": true,
    "jorn": true,
    "robhart": true,
    "boozedog": true,
    "chinawolf_wyp": true,
    "corenpro": true,
    "yikuo": true,
    "atakane": true,
    "lqblovezh": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-statusbar#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-statusbar/issues"
  },
  "_etag": "W/\"869b387236fff9d2ea9de3255d4f6ebc\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:46 GMT",
  "version": "2.4.3",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-statusbar",
    "platforms": [
      "android",
      "ios",
      "wp7",
      "wp8",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "0.1.0": {
        "cordova": ">=3.0.0"
      },
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-statusbar-2.4.3.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-ThmXzl6QIKWFXf4wWw7Q/zpB+VKkz3VM958+5A0sXD4jmR++u7KnGttLksXshVwWr6lvGwUebLYtIyXwS4Ovcg==",
    "shasum": "cc557aef66c27484e0f7f045004040d03321f82d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-statusbar/-/cordova-plugin-statusbar-2.4.3.tgz",
    "fileCount": 19,
    "unpackedSize": 95590,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdG54ECRA9TVsSAnZWagAAgb4P/2JnWUjR2mN/0z9ZzUnP\nGRJSYPR0qvwqc1yh9/Oi73zPrJUvWQYZGJXVMFSpZvkYxm5QLBxdnIXGpEON\n3+Sz+f9og9ay/6EL8TW1H25sR4F/R3mYVEOKRyMVEdDKa4VxObRPIYujBvoO\nvhrv5YwpfLjEE4VtPHMhXMjWTsHECm2YZPGUDoSOhlOhhtIeZrdyY9qu1tlI\nm1EtXQBlnN5DkVHAs0/DLjb+VMyN8IEYRjcgYCzvHJDv+++7HoehTkY+oAPt\nVigLulfIJyiBTjCMGDbHqg7Wcyxw13Zb89OxjrZ9blXaXyNHbPJtfnA4sx+C\njKUoAK4E7kztc7W0nAvSPT/PMT6k9A4Zg+LNYLqK6gwe1av0R5FtkR/yEmI2\nEtgOQfrU1Zl6RMxpmokdo4ZBHw1CdX1u8Gyeq3x5AaS21YQ1z3EZvRySkljS\nRc8stpVqMk37FZUw+Xw1YZi6es70SiuoRqTdpmS2TUmqcmqA/dYj68SiZaDJ\niHHvsqaXCr/AM5GesRU+RLTPMko8mTv+DkR8qJvcYD9v6BiFrPaJQw8SJKou\nGaWGcbIisp4TsUj6g3NVVCu4MbJ6A8sbIlSUStYRwmt4m5vlrYbGBWudKSdX\n+hIEgLEMMZQOETIJLgyA2X/+DnZIxoeMMIbX5461ou4JlAs35Ydus9Sb7maL\n0at0\r\n=2Xg0\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-statusbar_2.4.3_1562091011495_0.8168021252110285"
  },
  "_hasShrinkwrap": false
}
